python3-django-compat_1.0.13-1_all.deb


Advertisement

Description

python3-django-compat - Forward and backwards compatibility layer for Django 1.4.x to 1.9.x

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: python3-django-compat
Package version: 1.0.13
Package release: 1
Package architecture: all
Package type: deb
Installed size: 116 B
Download size: 17.87 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: django-compat

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python3-django-compat deb package:
      # sudo apt-get install python3-django-compat

    Changelog

    2016-08-09 - Senthil Kumaran S (stylesen) <stylesen@gmail.com> django-compat (1.0.13-1) unstable; urgency=medium * New upstream production release. * Fix FTBFS under Django 1.10 (Closes: #828645)

    2016-06-21 - Senthil Kumaran S (stylesen) <stylesen@gmail.com> django-compat (1.0.12-1) unstable; urgency=medium * New upstream production release.

    2016-03-21 - Senthil Kumaran S (stylesen) <stylesen@gmail.com> django-compat (1.0.10-1) unstable; urgency=medium * New upstream production release. * Package for python3. * Remove Debian patch, which is fixed upstream.

    2016-03-20 - Senthil Kumaran S (stylesen) <stylesen@gmail.com> django-compat (1.0.9-1) unstable; urgency=medium * New upstream production release. * Debian patch to fix open function compatibility. * Remove specific version dependency on python-six.

    2016-01-28 - Senthil Kumaran S (stylesen) <stylesen@gmail.com> django-compat (1.0.8-3) unstable; urgency=medium * Add python-django-nose as build dependency. (Closes: #812442)

    2015-12-14 - Senthil Kumaran S (stylesen) <stylesen@gmail.com> django-compat (1.0.8-2) unstable; urgency=medium * Fix description formatting as per debian-policy (Closes: #807916)

    2015-12-08 - Senthil Kumaran S (stylesen) <stylesen@gmail.com> django-compat (1.0.8-1) unstable; urgency=medium * New upstream production release. * Supports django 1.9.x. (Closes: #807097)

    2015-08-30 - Senthil Kumaran S (stylesen) <stylesen@gmail.com> django-compat (1.0.7-2) unstable; urgency=medium * Add Neil Williams (codehelp) as an uploader. * Add python-six as test dependency. * Add python-six as build dependency. (Closes: #797231)

    2015-08-24 - Senthil Kumaran S (stylesen) <stylesen@gmail.com> django-compat (1.0.7-1) unstable; urgency=medium * New upstream production release.

    2015-06-30 - Senthil Kumaran S (stylesen) <stylesen@gmail.com> django-compat (1.0.6-2) unstable; urgency=medium * Add autopkgtest support * Fix Vcs* links * Remove README.Debian since it is redundant with control file description

    Advertisement
    Advertisement